function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Notification24 = function Notification24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    d: "M19 9a4 4 0 100-8 4 4 0 000 8z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M21 18v-7.341A5.99 5.99 0 0119 11v7a1 1 0 01-1 1H6a1 1 0 01-1-1V6a1 1 0 011-1h7c0-.701.12-1.374.341-2H6a3 3 0 00-3 3v12a3 3 0 003 3h12a3 3 0 003-3z",
    fill: "currentColor"
  }));
};
Notification24.displayName = 'Icon.Notification';
export default Notification24;